BODY {
	background-color : #000000;
	color: #000000;
}

A {text-decoration: none; color: #000000;}

a:hover {text-decoration : underline;}

TABLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.footer {
	font-weight: bold;
	font-size: 11px;
}

.title {
	font-weight: bold;
	font-size: 20px;
	color: #000000;
}

.subtitle {
	font-weight: bold;
	font-size: 16px;
	color: #000000;
}